<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet href="cssWeaverAuthor.css" type="text/css"?>

<html>
  <head>
    <title>title</title>
  </head>
  <body>
    <h1 id="heading1">heading</h1>
    <p id="p">text</p>
  </body>
</html>